.. title: C3Space at the 37C3
.. slug: events/37c3
.. date: 2023-12-26 12:50:00 UTC+01:00
.. tags:
.. category: events
.. link:
.. description:
.. type: text

The C3Space Assembly is intended as place to hang out (and to show of projects)
for everyone interested in space exploration, space travel, satellites, cubesats,
satellite tracking, diy astronomy, amateur rocketry ... you name it.
The goal is to bring all the different people hacking on space topics in our community in one place,
explore existing projects and come up with new ideas to hack where no congress has hacked before.

As is tradition by now we teamed up with the [Libre Space Foundation](https://libre.space/)
to create an awesome assembly for all things space related.

Please be aware, that we aim to provide a safe environment for all galactic life forms
(although we are only able to provide an oxygen atmosphere). We come in peace!

**Location:** I5, Hall 3 Foyer, Level 0 (next to the Vintage Computing Cluster). See [C3Nav](https://37c3.c3nav.de/l/c3space/).

Topics
======
* Building a satellite
* How to receive and decode signals from space
    * Weather satellites: APT, HRPT, ...
    * Cubesats
    * DIY radio astronomy
    * The (SatNOGs Project)[https://satnogs.org/]
* General rocket science
* Model/Experimental rockets
* DIY rocket engines
* Nerding real rocket science
* History of space flight and exploration

Projects
========
* Engineering model of a [Qubik](https://libre.space/projects/qubik/) pocket qube satellite
* [SatNOGS Ground Station](https://libre.space/projects/satnogs/)
* SatNOGS KIT - A kit for building your own ground station
* [SatNOGS-COMMS](https://libre.space/projects/satnogs-comms/)

Getting in Touch
================
* IRC: #c3space on irc.libera.chat:6697
* Matrix: #c3space:matrix.org (bridged to IRC)
* Mastodon: [@C3SpaceCentre](https://botsin.space/@C3SpaceCentre)
