<!--
.. title: 36C3 - Mission Report
.. slug: 36c3-mission-report
.. date: 2020-01-12 14:22:59 UTC+01:00
.. tags:
.. category:
.. author: Sebastian
.. link:
.. description:
.. type: text
-->

After spending 5 days in an [Open Infrastructure Orbit](https://oio.social/) around the planet 36C6,
our crew noticed that mission critical consumables [F](https://www.flora-power.de/) and [C](https://www.clubmate.de/)
were dangerously low.
In addition to that, most of 36C3 telecommunication infrastructure was scheduled to be redeployed
to different locations during the next days.
Hence we opted not to extend our mission duration and initiated our return protocol during day 4.
Material and crew arrived safely at their home bases during the next days.

We enjoyed a lot of great conversations with everyone who stopped by assembly
and hopefully we inspired many of them to start their own space projects.
At the very least we expect quite a few new [SatNOGs](https://satnogs.org) stations to be build in 2020.
Also there will be an additional blog post about our experiments with SSTV.

**We'd like to thank everyone involved for a really awesome congress.
Especially the congress orga, the OIO team and all the other volunteers, who made the event possible.**

OIO Call for donations
======================
One last thing:
Creating a cool place to hang out like the OIO requires a lot of equipment, wood,
screws, carpet, paint ... and all of that has to transported to the congress.
While some things can be borrowed and we get other things for free,
there is still a non-negligible amount of money required to make everything happen.

To cover for theses costs the OIO team has set up a [better place campaign](https://www.betterplace.org/en/projects/12172-freifunk-net).
As of today they are still 1636.42€ short of its 5000€ goal.

So if you enjoyed hanging out at the OIO, please consider sending a few euros their way.



[![Our assembly sign](/36c3/photos/36c3-sign.jpg)](/36c3/photos/36c3-sign.jpg)

[![The c3space assembly](/36c3/photos/36c3-assembly1.jpg)](/36c3/photos/36c3-assembly1.jpg)

[![The c3space assembly](/36c3/photos/36c3-assembly2.jpg)](/36c3/photos/36c3-assembly2.jpg)

[![Satellite dashboards and satnogs demo display](/36c3/photos/36c3-screens1.jpg)](/36c3/photos/36c3-screens1.jpg)

[![Satnogs monitor running in cool retro term](/36c3/photos/36c3-screens2.jpg)](/36c3/photos/36c3-screens2.jpg)
